Ghost
Ghost posts webhook
Webhook endpoint that Ghost calls when posts are created or updated. Creates or updates content in BeyondWords when a post is published or scheduled.
POST
/
projects
/
{project_id}
/
integrations
/
ghost
/
posts
Ghost posts webhook
curl --request POST \
--url https://api.beyondwords.io/v1/projects/{project_id}/integrations/ghost/posts \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.beyondwords.io/v1/projects/{project_id}/integrations/ghost/posts"
payload = {}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.beyondwords.io/v1/projects/{project_id}/integrations/ghost/posts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Webhook endpoint that Ghost calls when posts are created or updated. Creates or updates content in BeyondWords when a post is published or scheduled.
Configure this URL in your Ghost custom integration. Authenticate requests with the
api_key query parameter using your project API key.
See the Ghost integration guide.Was this page helpful?
⌘I
Ghost posts webhook
